Update rubygems to v2.0.8

rubygemsのセキュリティアップデートが出てたのでlocalのrubygems上げた

v2.0.3 => v2.0.8

http://blog.rubygems.org/2013/09/09/CVE-2013-4287.html

なんでv2.0.3だったのかは覚えてない

$ gem update –system 2.0.8

rbenvなんだけど–systemでいいんだっけ?とかいろいろおもったけどこれでよかったっぽい。diff読む気力がないのでv2.1.xにはひとまず上げない…

$ gem –version
2.0.8
$ which gem
/Users/sane/.rbenv/shims/gem

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中